ATI о поддержке OpenGL 1.5 и 2.0

для раздела Новости Software

Обозревателям сайта Warp2search.net удалось пообщаться с "главным по драйверам" в ATI Терри Мейкдоном (Terry Makedon) на тему поддержки видеокартами ATI новых спецификаций OpenGL. Выяснилось следующее:

  • Видеокарты ATI от Radeon 9500 и выше способны поддерживать OpenGL 1.5, но для этого требуется поддержка со стороны драйвера.
  • Работы над новыми драйверами с поддержкой OpenGL 1.5 уже активно ведутся, но предсказывать сроки их появления пока еще рано.
  • Заявления некоторых производителей о поддержке будущего OpenGL 2.0 видеокартами Radeon правильны, но до официального выхода новой версии стандарта обеспечить его поддержку в драйверах невозможно.

Напомню, что OpenGL 1.5 является "промежуточным звеном", создающим базу для будущего OpenGL 2.0 и добавляющим в стандарт поддержку высокоуровневого языка шейдеров, тем самым предоставляя разработчикам удобные и эффективные инструменты для разработки приложений, что является еще одним шагом к фотореалистичной графике в реальном времени.

Telegram-канал @overclockers_news - это удобный способ следить за новыми материалами на сайте. С картинками, расширенными описаниями и без рекламы.
Оценитe материал
рейтинг: 3.3 из 5
голосов: 12

Возможно вас заинтересует

Сейчас обсуждают